export default function getRetpath(fallbackRetpath) {
    let retpath = new URL(window.location.href).searchParams.get('retpath');

    return retpath || (fallbackRetpath && new URL(fallbackRetpath, window.location.origin).href);
}
